Subject: Ticket Assigned - Order Cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 05:53:13 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Cancellation anup                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anup Bot:  Hi Anup ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9621338463 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504698996            02:36 PM, 14th Dec                   Ishan                   Hi Anup, Thank you for contacting us. My name is Ishan. I can see that you have contacted us regarding order update.           02:38 PM, 14th Dec                     anup                    Yesterday also i asked but not delivered           02:38 PM, 14th Dec                     anup                    So please cancel this order as i am traveling today           02:38 PM, 14th Dec                     anup                    It was supposed to deliver yesterday           02:39 PM, 14th Dec                   Ishan                   May I request you to please stay on hold while I retrieve the information.           02:40 PM, 14th Dec                   Ishan                   We sincerely apologize for the inconvenience caused to you.           02:40 PM, 14th Dec                   Ishan                   I'm not getting a response from you. Are we still connected?           02:44 PM, 14th Dec                     anup                    Yes           02:44 PM, 14th Dec                     anup                    Please cancel this order and refund the money           02:44 PM, 14th Dec                     anup                    Yesterday your staff definitely said that will deliver it yesterday itself and promised a call back           02:45 PM, 14th Dec                     anup                    But nothing happened           02:45 PM, 14th Dec                     anup                    U there?           02:46 PM, 14th Dec                   Ishan                   I apologise for the late response and the inconvenience caused to you.           02:49 PM, 14th Dec                   Ishan                   We can see that the delivery of this order has taken longer than our normal delivery time, and We are really very sorry for this delay. We know that you’ve been waiting for it. It should be with you soon.           02:50 PM, 14th Dec                   Ishan                   This is surely not the experience we want our customers to have when they shop with us.           02:50 PM, 14th Dec                     anup                    But dear i am traveling today and I don't need it           02:50 PM, 14th Dec                     anup                    I ordered this to take it home           02:51 PM, 14th Dec                     anup                    I have 1 hour remaining and if not delivered please cancel this order and refund me the amount           02:52 PM, 14th Dec                   Ishan                   Once again please accept our sincer apologies. It may not be possible for us to deliver the in 1 hour. We have forwarded your request to cancel the order. Once we will get any update we will mail you on "[email-masked]"           02:55 PM, 14th Dec                     anup                    Ok           02:59 PM, 14th Dec                     anup                    Thanks           02:59 PM, 14th Dec                   Ishan                   It was a pleasure to assist you. Thank you for contacting us.           03:02 PM, 14th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1874103